smCharts:
  title: Strategic Marketing Issues
  charts:
    - title: New SM Request Issues (opened and closed) 
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - sm_request
        collection_labels:
          - sm_req::new_request
          - sm_req::triage
          - sm_req::assigned
          - sm_req::completed
          - sm_req::backlog
          - sm_req::transfered
          - sm_req::declined
          - sm_req::canceled
        group_by: month
        period_limit: 4
    - title: New SM Request Issues (opened and closed)  BY TEAM 
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - sm_request
        collection_labels:
          - pMm
          - tech-marketing
          - mrnci
          - Competitive Intelligence
          - Partner Marketing
        group_by: month
        period_limit: 4
    - title: SM Request Assigned Issues (opened and closed) by team(stacked bar)
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - sm_req::assigned
        collection_labels:
          - pMm
          - tech-marketing
          - mrnci
          - Competitive Intelligence
          - Partner Marketing
        group_by: month
        period_limit: 4  
    - title: SM Request Completed Issues (opened and closed) by team(stacked bar)
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - sm_req::completed
        collection_labels:
          - pMm
          - tech-marketing
          - mrnci
          - Competitive Intelligence
          - Partner Marketing
        group_by: month
        period_limit: 4  
    - title: SM Request BACKLOG Issues (opened and closed) by team(stacked bar)
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - sm_req::backlog
        collection_labels:
          - pMm
          - tech-marketing
          - mrnci
          - Competitive Intelligence
          - Partner Marketing
        group_by: month
        period_limit: 4  
    - title: SM Request Transfered Issues (opened and closed)  by team(stacked bar)
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - sm_req::transfered
        collection_labels:
          - pMm
          - tech-marketing
          - mrnci
          - Competitive Intelligence
          - Partner Marketing
        group_by: month
        period_limit: 4  
    - title: SM Request DECLINED Issues (opened and closed) by team(stacked bar)
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - sm_req::declined
        collection_labels:
          - pMm
          - tech-marketing
          - mrnci
          - Competitive Intelligence
          - Partner Marketing
        group_by: month
        period_limit: 4  
    - title: Weekly SM Request Issues opened By Type (stacked bar)
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - sm_request
        collection_labels:
          - sm_req::new_request
          - sm_req::triage
          - sm_req::assigned
          - sm_req::backlog
          - sm_req::declined
        group_by: week
        period_limit: 4
    - title: DAILY SM Request Issues opened By Type (stacked bar)
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - sm_request
        collection_labels:
          - sm_req::new_request
          - sm_req::triage
          - sm_req::assigned
          - sm_req::backlog
          - sm_req::declined
        group_by: day
        period_limit: 4
    - title: DAILY SM Request Issues opened By Type (Line)
      type: pie
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - sm_request
        collection_labels:
          - sm_req::new_request
          - sm_req::triage
          - sm_req::assigned
          - sm_req::backlog
          - sm_req::declined
        group_by: day
        period_limit: 4
    - title: New SM Request OVERALL Issues (opened and closed) 
      type: bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - sm_request
        group_by: month
        period_limit: 4
pmmCharts:
  title: Product Marketing Issues
  charts:
    - title: New PMM Issues (opened and closed) (bar)
      type: bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - pMm
        group_by: month
        period_limit: 5
    - title: New PMM Issues (opened) (bar)
      type: bar
      query:
        issuable_type: issue
        issuable_state: Opened
        filter_labels:
          - pMm
        group_by: month
        period_limit: 5
    - title: New PMM Issues-2(closed) (bar)
      type: bar
      query:
        issuable_type: issue
        issuable_state: closed
        filter_labels:
          - pMm
        group_by: month
        closedssssssss_at: x
        period_limit: 5
    - title: PMM Issues (opened and closed) Summary (stacked bar)
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - pMm
        collection_labels:
          - pmM::External
          - pmM::Internal
          - pmM::Other
        group_by: month
        period_limit: 5 
    - title: PMM External Initiatives (opened and closed)  (stacked bar)
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - pmM::External
        collection_labels:
          - pmm::Web
          - pmm::Collateral
          - pmm::Events
          - pmm::AR
          - pmm::PR           
          - pmm::Sales
        group_by: month
        period_limit: 5
    - title: PMM Issues (opened and closed) Summary (line)
      type: line
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - pMm
        collection_labels:
          - pmM::External
          - pmM::Internal
          - pmM::Other
        group_by: month
        period_limit: 5 
    - title: PMM Issues (opened and closed) details (stacked bar)
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: all
        filter_labels:
          - pMm
        collection_labels:
          - pmm::Web
          - pmm::Collateral
          - pmm::Events
          - pmm::AR
          - pmm::PR
          - pmm::Sales
          - pmm::Messaging
          - pmm::Deck
          - pmm::Research
          - pmm::Enable
          - pmm::other
        group_by: month
        period_limit: 5
    - title: CLOSED PMM Issues (bar) Note DATE is based on created_date not closed_date
      type: bar
      query:
        issuable_type: issue
        issuable_state: closed
        filter_labels:
          - pMm
        collection_labels:
          - pmm::Web
          - pmm::AR
          - pmm::Collateral
          - pmm::Cust
          - pmm::Deck
          - pmm::Enable
          - pmm::Events
          - pmm::Messaging
          - pmm::PR
          - pmm::Research
          - pmm::Sales
          - pmm::Web
          - pmm::other
        group_by: month
        period_limit: 5
    - title: CLOSED PMM Issues Summary (stacked bar) Note DATE is based on created_date not closed_date
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: closed
        filter_labels:
          - pMm
        collection_labels:
          - pmM::External
          - pmM::Internal
          - pmM::Other
        group_by: month
        period_limit: 12   
    - title: CLOSED PMM Issues details (stacked bar) Note DATE is based on created_date not closed_date
      type: stacked-bar
      query:
        issuable_type: issue
        issuable_state: closed
        filter_labels:
          - pMm
        collection_labels:
          - pmm::Web
          - pmm::Collateral
          - pmm::Events
          - pmm::AR
          - pmm::PR
          - pmm::Messaging
          - pmm::Deck
          - pmm::Research
          - pmm::Sales
          - pmm::Enable
          - pmm::other
        group_by: month
        period_limit: 12
